[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: philosophical question



On Tue, Mar 09, 2004 at 08:31:45PM -0600, MKlinke wrote:
> In the light of the warning about not using Apache 2 and PHP for 
> production boxes, I'm curious, which versions of Apache/PHP is RHPW 
> using?

[ewilts p6000 ewilts]$ rpm -qa |egrep 'http|php'
php-4.3.2-8.ent
php-mysql-4.3.2-8.ent
redhat-config-httpd-1.1.0-4
httpd-2.0.46-26.ent
php-imap-4.3.2-8.ent

-- 
Ed Wilts, Mounds View, MN, USA
mailto:ewilts ewilts org
Member #1, Red Hat Community Ambassador Program




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]